/* @override 
	http://bxslider.localhost/sites/all/themes/bx/css/bx.css?lprlyk
*/

/*

Colors:
	red:        #de312a
	dark gray:  #525044
	light gray: #838383
	baige:      #f1eee7

*/


.demo-wrap ul {
	width: 960px;
	height: 390px;
	overflow: hidden;
}

.demo-wrap li {
	list-style: none;
	margin: 0;
	height: 390px;
}

.demo-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.demo-wrap.border .bx-window {
	margin-top: 78px;
}

.demo-wrap .left {
	width: 260px;padding:28px;height:302px;border:solid 2px #fff; margin-top:14px; margin-left:14px;
	float: left;font-size:14px; line-height:24px; color:#fff;
}

.demo-wrap .right {margin-left:32px;
	width: 575px; height:358px;
	float: left;
	margin-top:14px; border:solid 2px #fff;
}
.demo-wrap h1{margin:0px auto; text-shadow: -1px -1px #444444;}
.demo-wrap h3{margin:0px auto; text-shadow: -1px -1px #444444;}

.demo-wrap .bx-wrapper {
	margin: 0 auto;
}

.demo-wrap .bx-prev {
	position: absolute;
	top: 78px;
	left: -55px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../images/icon_arrow_left.png) no-repeat 0 -31px;
}

.demo-wrap .bx-next {
	position: absolute;
	top: 78px;
	right: -40px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../images/icon_arrow_right.png) no-repeat 0 -31px;
}

.demo-wrap .bx-next:hover,
.demo-wrap .bx-prev:hover {
	background-position: 0 0;
}

.field .field-label {
	font-size: 14px;
	color: #838383;
	font-weight: normal;
	margin-bottom: 5px;
}

/*start / stop*/
.bx-auto {
	text-align: center;	
}

.bx-start {
	color: #f1eee7;
	font-size: 14px;
	background: #838383;
	padding: 4px 7px;
	border-radius: 3px;
	text-transform: capitalize;
}

.bx-start:hover {
	background: #525044;
	text-decoration: none;
}

/*pager*/
.bx-pager {
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}

/*custom field*/
.field-name-field-custom {
	border-top: dotted #c3c3c1 1px;
	border-bottom: dotted #c3c3c1 1px;
	padding:  10px 0;
	margin-bottom: 20px;
}

.page-node-17 .field-name-field-custom {
	border: 0;	
}

.field-name-field-custom p {
	font-size: 16px;
	margin-bottom: 15px;
}

.field-name-field-custom p.check {
	padding-left: 25px;
	background: url(../images/icon_check.png) no-repeat 0 2px;
}

.field-name-field-custom p a {
	color: #de312a;
}

.field-name-field-custom p a:hover {
	text-decoration: underline;
}

/*jq block*/
#main-content .field-name-field-jq-code ul {
	margin-top: 5px;
}

.field-name-field-jq-code li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 3px;
}

#my-start-stop {
	margin-bottom: 5px;
}

/*captions*/
.demo-wrap ul.captions {
	position: relative;
}

.demo-wrap ul.captions,
.demo-wrap ul.captions li {
	height: 195px;
}

.bx-captions {
	text-align: center;
	margin-left: -22px;
}

/*thumbnails*/
.thumbs {
	text-align: center;
}

.thumbs a {
	padding: 0 5px;
}

.thumbs a.pager-active,
.build-pager a.pager-active {
	border-bottom: solid #de312a 2px;
}

.thumbs a img {
	border: solid #cdcdcd 1px;
}

/* OPTIONS ------------------------------------------------ */

.view-options .views-field-title {
	font-size: 14px;
	margin-bottom: 5px;
}

.view-options .views-field-field-desc {
	font-size: 12px;
	color: #838383;
	margin-bottom: 10px;
}

#main-content .view-options .view-content h3 {
	font-size: 16px;
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
	position: relative;
}

#main-content .view-options .view-content h3:first-child {
	border: 0;
	padding-top: 0;
}

#main-content .view-options .view-content h3 a {
	font-family: MuseoSans;
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 12px;
	color: #de312a;
}

#main-content .view-options .view-content h3 a:hover {
	text-decoration: underline;
}

.block-taxonomy-block li {
	margin-bottom: 5px;
}

.block-taxonomy-block li a {
	font-size: 16px;
	color: #de312a;
}

.block-taxonomy-block li a:hover {
	text-decoration: underline;
}

/* RIGHT ------------------------------------------------ */

#right {
	width: 270px;
	float: right;
}

#right .btn {
	display: block;
	font: 35px BebasReg;
	margin: 20px 0;
	padding: 3px 0 7px;
}

#right .btn.download {
	background: #de312a url(../images/icon_arrow_down.png) no-repeat 16px 11px;
	padding-left: 70px;
}

#right .btn.donate {
	background: #838383 url(../images/icon_beer.png) no-repeat 19px 11px;
	padding-left: 70px;
	word-spacing: 5px;
}

#right #donate-form {
	display: none;
}

/*donate block*/
#right #block-block-2 {
	border-bottom: dotted #c3c3c1 1px;
	margin-bottom: 20px;
}

/*github block*/
#right #block-block-3 {
	padding-bottom: 10px;	
	margin-bottom: 20px;
	border-bottom: dotted #c3c3c1 1px;
}

#right #block-block-3 p {
	font-size: 14px;
	color: #838383;
	margin-bottom: 10px;
}

/*bxcreative block*/
#right #block-block-4 p {
	font-size: 14px;
	color: #838383;
	margin-bottom: 10px;
}

#right #block-block-4 a {
	color: #de312a;
	display: block;
}

#right #block-block-4 a:hover {
	text-decoration: none;
}

#right #block-block-4 a:hover h4 {
	text-decoration: underline;
}

#right #block-block-4 h3 {
	margin-top: -21px;
}

#right #block-block-4 a h3 {
	color: #de312a;
	font-size: 50px;
}

#right #block-block-4 a h3 span {
	font-size: 60px;
}

#right #block-block-4 h4 {
	margin-top: -6px;
}

#right #block-block-4 a h4 {
	font-size: 17px;
	word-spacing: 4px;
}

/*advertisements*/
#block-block-6 {
	padding-bottom: 20px;	
	margin-bottom: 20px;
	border-bottom: dotted #c3c3c1 1px;
}

/*wrapper*/
#block-block-6 .one .bsa_it_ad {
	background: #fff none;
	margin-bottom: 5px;
}

#block-block-6 .one .bsa_it_ad .bsa_it_i {
	float: none;
}

#block-block-6 img {
	margin-bottom: 5px;
}

/*header*/
#block-block-6 .one .bsa_it_ad .bsa_it_t {
	font-family: MuseoSans;
	color: #525044;
	padding-bottom: 0;
}

/*message*/
#block-block-6 .one .bsa_it_ad .bsa_it_d {
	color: #838383;
	font-family: MuseoSans;
}

#right .one .bsa_it_p {
	display:none;
}

#right .yoggrt-link {
	color: #838383;
	padding-top: 5px;
}

